/*
 * TunnelException
 *
 * Copyright (c) 1998-2002 Karl Moss. All Rights Reserved.
 *
 * Developed in conjunction with the book "Java Servlets Developer's
 * Guide" published by McGraw-Hill/Osborne Media Group
 *
 * You may study, use, modify, and distribute this software for any
 * purpose.
 *
 * This software is provided WITHOUT WARRANTY either expressed or
 * implied.
 *
 * @author  Karl Moss
 * @date Nov 24, 2001
 */

package com.omh.micro.client;

/**
 * This class represents an exception thrown by the
 * invocation of a tunneled server method
 */
public class TunnelException
        extends Exception
{
    public TunnelException(String message)
    {
        super(message);
    }
}
