/*
 * DataSource
 *
 * Copyright (c) 1998-2002 Karl Moss. All Rights Reserved.
 *
 * Developed in conjunction with the book "Java Servlets Developer's
 * Guide" published by McGraw-Hill/Osborne Media Group
 *
 * You may study, use, modify, and distribute this software for any
 * purpose.
 *
 * This software is provided WITHOUT WARRANTY either expressed or
 * implied.
 *
 * @author  Karl Moss
 * @date Dec 20, 2001
 */

package com.omh.nativeCode;

/**
 * This class represents a single ODBC data source
 */
public class DataSource
{
    String name;
    String desc;

    /**
     * Sets the data source name
     * @param name The data source name
     */
    public void setName(String value)
    {
        name = value;
    }

    /**
     * Gets the data source name
     * @return The data source name
     */
    public String getName()
    {
        return name;
    }

    /**
     * Sets the data source description
     * @param desc The data source description
     */
    public void setDescription(String value)
    {
        desc = value;
    }

    /**
     * Gets the data source description
     * @return The data source description
     */
    public String getDescription()
    {
        return desc;
    }
}

