/*
 * IndyRecord
 *
 * Copyright (c) 1998-2002 Karl Moss. All Rights Reserved.
 *
 * Developed in conjunction with the book "Java Servlets Developer's
 * Guide" published by McGraw-Hill/Osborne Media Group
 *
 * You may study, use, modify, and distribute this software for any
 * purpose.
 *
 * This software is provided WITHOUT WARRANTY either expressed or
 * implied.
 *
 * @author  Karl Moss
 * @date Nov 25, 2001
 */

package com.omh.tunnel;

import java.io.Serializable;

/**
 * This object encapsulates a single Indianapolis 500 record
 */
public class IndyRecord
        implements Serializable
{
    public int year;
    public String driver;
    public double speed;
}
