/*
 * Math
 *
 * Copyright (c) 1998-2002 Karl Moss. All Rights Reserved.
 *
 * Developed in conjunction with the book "Java Servlets Developer's
 * Guide" published by McGraw-Hill/Osborne Media Group
 *
 * You may study, use, modify, and distribute this software for any
 * purpose.
 *
 * This software is provided WITHOUT WARRANTY either expressed or
 * implied.
 *
 * @author  Karl Moss
 * @date Nov 25, 2001
 */

package com.omh.tunnel;

/**
 * This class performs simple math functions in order to
 * illustrate remote method tunneling.
 */
public class Math implements MathInterface
{
    public double add(double a, double b)
    {
        return (a + b);
    }

    public double subtract(double a, double b)
    {
        return (a - b);
    }

    public double multiply(double a, double b)
    {
        return (a * b);
    }

}
